iocaml-kernel

AuthorAndy Ray <andy.ray@ujamjar.com>
Homepagehttps://github.com/andrewray/iocaml
Issue Trackerhttps://github.com/andrewray/iocaml/issues
MaintainerAndy Ray <andy.ray@ujamjar.com>
Dependencies
&atdgen
conf-zmq
ctypes>= 0.3
ctypes-foreign
lwt>= 2.4
ocamlbuild
ocamlfind
optcomp
ounit
uint>= 1.1.0
uuidm
yojson
Optional dependencies
ocp-index
Availableocaml-version >= "4.02.0"
PublishedDec 21, 2015
Source [http] https://github.com/andrewray/iocaml/archive/v0.4.8.tar.gz
c57e00e60d691034849362bf4db2d8d1
StatisticsInstalled 26 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/iocaml-kernel/iocaml-kernel.0.4.8/opam

An OCaml kernel for the IPython notebook.

Necessary for
iocaml
>= 0.4.8